#### 4.22.3.33 span

`Syntax:`
  `span(` cone c `)`
`Type:`
  bigintmat
`Purpose:`
  generating vectors of the orthogonal complement of the span of the cone
`Example:`

      LIB"gfanlib.so";
      intmat M[3][5]=
      1,0,0,0,0,
      0,1,0,0,0,
      0,0,1,0,0;
      cone c=coneViaPoints(M);
      bigintmat I=span(c);
      print(I);
      ==> 0,0,0,-1, 0,
      ==> 0,0,0, 0,-1

User manual for Singular version 4-0-3, 2016, generated by texi2html.